[MOD HELP] Shaders

Discussion in 'Empire Help & Support' started by ShyguytheGamer1, Jul 1, 2016.

  1. I wanted to use Karyonix's GLSL Shaders Mod Version 2.5.1 for 1.9.4 and Sildur's Basic/Vibrant shaderpacks. All of this for 1.9.4 and able to be used with Optifine HD Ultra.

    I use Optifine HD Ultra B6

    And as usual, the 1.9.4 recommendation of forge.

    My 2 important specs of my desktop that I know of are the graphics cards and processor.

    Graphics card was a Nvidia GTX 750
    Processor is an Intel i7 Core 3770 CPU 3.40 GHz

    Every time it either crashes, turns entities to white, or doesn't work at all.

    Mod list I use:
    Quick Hotbar
    Dynamic Lights

  2. Optifine has an integrated shaders feature now, maybe try using that instead of the shaders mod?
  3. Nope, I use the basic shaders pack for sildurs, and even without it, it won't work.
  4. I use optifine that has built in shaders. The pack I use works perfectly fine.
  5. Shader mods and optic one are generally incompatible, luckily optifine has built in shaders.
  6. I use the optifine shaders when I'm not having to do a cinematic with pixelcam. It works just fine
  7. Alright,I figured it out. I was doing it wrong the whole time ;-;